﻿

section.body.page .inner .column.main .posts .post div.article.widget {
margin: 15px 0;
}
.c-three-hero__fallback-item{position:absolute;width:100%;opacity:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.c-three-hero__fallback-item .o-animation--headline{line-height:118.75%}



.zk_mobileimage {display:none;}
 #pg-775-0 , #pg-775-1 , #pg-775-2 , #pl-775 .panel-grid-cell .so-panel , #pl-775 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pgc-775-0-0 , #pgc-775-1-0 , #pgc-775-2-0 , #pl-775 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
 #pl-775 .panel-grid , #pl-775 .panel-grid-cell {  }
 #pl-775 .panel-grid .panel-grid-cell-empty { display:none }

.row {
  margin-left: -15px;
  margin-right: -15px;
  zoom: 1;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}


.containerfooter .grid_4 {
  width: 141px;
margin: 30px 125px 0px 124px;
}


.container-fluid .grid_4 {
  width: 33.33333%; }

.container .grid_4 {
  width: 370px; }

		.grid_4, .grid_3 { width:100% !important}

		
		 .grid_4 img, .grid_3 img{ margin:0px auto; float:none !important;display: block;}

		
	 .grid_4 .caption, .grid_3 .caption{text-align: center;}

  
  .grid_4 a h4{margin-top: 24px;}

  .index-list li.grid_1:nth-child(12n + 13),
  .index-list li.grid_2:nth-child(6n + 7),
  .index-list li.grid_3:nth-child(4n + 5),
  .index-list li.grid_4:nth-child(3n + 4),
  .index-list li.grid_6:nth-child(2n + 3) {
    clear: left; }


.site-branding {
	padding: 1em 0;
}


	.branding-wrapper .site-branding,
	.branding-wrapper .header-extra {
		display: table-cell;
		text-align: left;
		vertical-align: middle;
	}
.grid-full{width:96%;margin-left:2%;margin-right:2%;display:block;position:relative}
.grid-full.thirds{white-space:nowrap}
.advert--block--banner .grid-full{border-bottom:1px solid #d9d9d9}
.home .grid-full.thirds{margin-top:10px}
.home .grid-full.thirds.news-grid{margin-top:15px}
.home .grid-full.thirds.news-grid .grid-two-third{margin-bottom:20px}
.home .grid-full.thirds.news-grid .page-heading h2,.home .grid-full.thirds.news-grid .page-heading .gform_wrapper form .gform_heading,.gform_wrapper form .home .grid-full.thirds.news-grid .page-heading .gform_heading{font-size:22px}
.home .grid-full.thirds.news-grid .page-heading a{line-height:35px;min-height:35px;vertical-align:baseline}
.home .grid-full.thirds.news-grid .page-heading a:after{top:11px}
.carousel .carousel-item .grid-full{height:100%}
.search-results .grid-full{padding-top:3px}


.main-footer__logo {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}


.center{
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: center;
}

.abs{position:absolute;}
